Changing the line length for fixed source form

You might also want to use a different line length than the default for your fixed source code files. The default line length is 160 characters a line. Characters beginning on column 73 to the end of a line are treated as comments.
To change the default line length, enter

-lnnn in Preprocessor Directive(s) field. nnn stands for the new line length (e.g., -l132 sets the default line length to 132 characters).